## u-boot-efi-dtb 2

=== debian/changelog ===
u-boot-efi-dtb (2) unstable; urgency=medium

  * Only consider ESP mounted as /boot or /boot/efi or /efi

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 13 Nov 2024 23:02:40 +0100

u-boot-efi-dtb (1) unstable; urgency=medium

  * Initial release (Closes: bug#1085707).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 26 Oct 2024 18:53:17 +0200
