## u-boot-efi-dtb 3

=== debian/changelog ===
u-boot-efi-dtb (3) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2 (no changes)
  * Use the --filter option of lsblk to filter mount points instead of grep
  * Also detect ESP partitions on top of soft RAID1
  * Also update the dtb/ directory on kernel removal

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 06 Apr 2025 12:03:29 +0200
