=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: u-boot-efi-dtb
 Section: admin
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/aurel32/u-boot-efi-dtb.git
 Vcs-Browser: https://salsa.debian.org/aurel32/u-boot-efi-dtb
 Maintainer: Aurelien Jarno <aurel32@debian.org>
