## u-boot-efi-dtb 4

=== debian/changelog ===
u-boot-efi-dtb (4) unstable; urgency=medium

  [ erebion ]
  * control file: fix grammar/typos

  [ Aurelien Jarno ]
  * control file: drop Rules-Requires-Root field, now obsolete

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 15 Nov 2025 20:39:04 +0100
