=== debian/control ===
Source: u-boot-efi-dtb
Section: admin
Priority: optional
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/aurel32/u-boot-efi-dtb.git
Vcs-Browser: https://salsa.debian.org/aurel32/u-boot-efi-dtb
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper-compat (= 13)

Package: u-boot-efi-dtb
Depends: linux-base, util-linux (>= 2.40), ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: copy DTBs to the EFI System Partition from the linux-image-* packages
 This package automatically creates a dtb/ directory on the EFI System Partition
 (ESP) using the device tree blobs (DTBs) from the installed linux-image
 packages and keeps it up to date. When U-Boot is running in UEFI mode, it can
 then load the appropriate DTB for the board during the distroboot process.
 This ensures that the DTB passed to the kernel is kept up-to-date, even when
 using an older U-Boot versions.
