## u-boot-efi-dtb 5~bpo13+1

=== debian/changelog ===
u-boot-efi-dtb (5~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 05 Feb 2026 23:21:45 +0100

u-boot-efi-dtb (5) unstable; urgency=medium

  * Support new DTB file location introduced with kernel 6.18

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 18 Dec 2025 23:45:28 +0100
